/* ----------------------------- topmost-nav ----------------------------------------- */

.page-header nav#topmost-nav{
	height:26px;
}
.page-header nav#topmost-nav .center-wrapper{
	max-width:940px;
	height:26px;
	margin:0 auto;
}
.page-header nav#topmost-nav ul{
	height:26px;
	list-style:none;
	padding:0;
	margin:0;
	float:right;
}
.page-header nav#topmost-nav ul li{
	float:left;
}
.page-header nav#topmost-nav ul li a {
	display:block;
	font-family:'Blisslight',Arial,sans-serif;
	font-size:15px;
	line-height:20px;
	text-decoration:none;
	color:#fff;
	padding:3px 8px;
	
}

.page-header nav#topmost-nav{
	height:34px;
}
.page-header nav#topmost-nav .center-wrapper{
	height:34px;
}

.page-header nav#topmost-nav ul li.toptwit{border-right:solid 1px #717577;border-left:solid 1px #717577;}
.page-header nav#topmost-nav ul li.toptwit a{width:35px;height:34px;padding:0;margin:0;text-indent:-2000px;display:block;background:transparent url(../images/toptwit.gif) no-repeat top left;}
.page-header nav#topmost-nav ul li.toplink{border-right:solid 1px #717577;}
.page-header nav#topmost-nav ul li.toplink a{width:35px;height:34px;padding:0;margin:0;text-indent:-2000px;display:block;background:transparent url(../images/toplinked.gif) no-repeat top left;}
.page-header nav#topmost-nav ul li.topgoog{border-right:solid 1px #717577;}
.page-header nav#topmost-nav ul li.topgoog a{width:35px;height:34px;padding:0;margin:0;text-indent:-2000px;display:block;background:transparent url(../images/topgoogp.gif) no-repeat top left;}

.page-header nav#topmost-nav ul li.toptube{border-right:solid 1px #717577;}
.page-header nav#topmost-nav ul li.toptube a{width:35px;height:34px;padding:0;margin:0;text-indent:-2000px;display:block;background:transparent url(../images/Flexenable-YouTube-Icon.gif) no-repeat top left;}


.page-header nav#topmost-nav ul li.topcareer{border-right:solid 1px #717577;}
.page-header nav#topmost-nav ul li.topcareer a{display:block;font-size:15px;line-height:26px;}

.page-header nav#topmost-nav ul li.topblog{border-left:solid 1px #717577;}
.page-header nav#topmost-nav ul li.topblog a{display:block;font-size:15px;line-height:26px;margin-left:1px;}
.page-header nav#topmost-nav ul li.topcontact{}
.page-header nav#topmost-nav ul li.topcontact a{font-size:15px;line-height:26px;}

.page-header nav#topmost-nav ul li.topface{border-right:solid 1px #717577;border-left:solid 1px #717577;}
.page-header nav#topmost-nav ul li.topface a{width:35px;height:34px;padding:0;margin:0;text-indent:-2000px;display:block;background:transparent url(../images/facebook_icon_35x34.gif) no-repeat top left;}

.page-header nav#topmost-nav ul li.topwe{border-right:solid 1px #717577;border-left:solid 1px #717577;}
.page-header nav#topmost-nav ul li.topwe a{width:35px;height:34px;padding:0;margin:0;text-indent:-2000px;display:block;background:transparent url(../images/we-chat-icon-35x34.png) no-repeat top left;}



.page-header nav#topmost-nav ul li.bdrright{background:transparent url(../images/topnavseparator.png) no-repeat top right;}
.page-header nav#topmost-nav ul li.bdrleft {background:transparent url(../images/topnavseparator.png) no-repeat top left;}

.page-header nav#topmost-nav ul li.active a {
	color:#005d9a;
	background-color:#fff;
}

.page-header nav#topmost-nav ul li.active{
	background:none;	
}
.page-header nav#topmost-nav .center-wrapper{
	max-width:940px;
	height:25px;
	margin:0 auto;
}


/* ----------------------------- page-header ----------------------------------------- */


.page-header{
	background:transparent url(../images/bg1v2.png) no-repeat top center;
	position:relative;
	z-index:100;
	max-width:1028px;
	margin:0 auto;
}


.page-header>.center-wrapper{
	max-width:980px;
	margin:0 auto;
	position:relative;
}
.page-header h1,
.page-header div#logo {
	display:block;
	width:250px;
	height:70px;
	float:left;
	margin:0 0 0 20px;
	margin:8px 0 20px 20px;
}
.page-header h1 a,
.page-header div#logo a {
	display:block;
	width:250px;
	height:70px;
	/*background:transparent url(../images/logo-plasticlogic.png) no-repeat 0 -15px;*/
	/* background:transparent url(../images/flexenable_logo.gif) no-repeat 0 0; */
	background:transparent url(../images/FlexEnable_250x70.png) no-repeat 0 4px;
}

@media (max-width: 767px) {
	.page-header div#logo,
	.page-header h1 {
		float:left;
		height: 90px;
		margin-bottom:0;
		overflow:hidden;
		margin-left:0;
	}
}

@media (max-width: 359px) {
	div#logo,
	div#logo a {
 	   	display: block;
    	width: 220px !important;
    	height: 62px !important;
    	background-size:220px 62px!important;
	}
	div#logo{height:80px !important;}
}
/*
@media (max-width: 421px) {
	.page-header h1, .page-header div#logo {
		width:162px;
		height:45px;
	}
	.page-header h1 a,
	.page-header div#logo a {
		background-size: 162px 45px;
		background-position: 0px 20px;
	}	
}
*/

/* ----------------------------- topsearch ---------------------------- */

.page-header section.topsearch {
	float:right;
	margin: 30px 20px 0 0;
}
.page-header section.topsearch p {
	display:block;
	border:1px solid #e5e5e5;
	margin:0;
}
.page-header section.topsearch input {
	border:0;
}
.page-header section.topsearch input.searchbtn {
	width:29px;
	height:29px;
	background: #fff url(../images/search.gif) no-repeat 0 0;
	text-indent:-500px;
	overflow:hidden;
}
.page-header section.topsearch input.searchtext {
	width:140px;
	height:29px;
	padding-left:10px;
	border-radius:0 !important;
}


@media (max-width: 767px) {
	
	
	.page-header section.topsearch {
		clear:both;
		float:none;
		position:relative;
		padding:20px 16px 5px 16px;
		background-color:#005d9a;
		background-color:#999;
		overflow:hidden;
		height:auto;
		margin:16px 0 0 0;
		display:none;
	}
	.page-header section.topsearch input.searchtext {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		height:40px;
		border-right:30px solid #fff;
		border-radius:0 !important;
		-webkit-border-radius:0;
		-webkit-appearance: none;
	}
	.page-header section.topsearch input.searchbtn {
		position:absolute;
		height:42px;
		width:42px;
		top:20px;
		right:16px;
		/*background: #fff url(../images/orangesrchbtn2.gif) no-repeat 0 0;*/
		background: #fff url(../images/search_button.png) no-repeat center center;
	}
	
	
}
/* ----------------------------- END topsearch ---------------------------- */



/* ----------------------------- navbar-header ----------------------------------------- */

.navbar-header {
	display:none;
	float:right;
	padding-right:10px;
}
.navbar-header button {
	position: relative;
	width:45px;
	height:45px;
	padding:0;
	margin:20px 0 0 20px;
	background-color:#005d9a;
	border:0;
	font-size:18px;
	color:#fff;
	overflow:hidden;
	text-indent:-500px;
}
.navbar-header button:hover,
.navbar-header button:active {
	color:#017aa7;
}
.navbar-header button:focus {
	outline:none;
}

.navbar-header button.navbar-toggle {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAMAAAANxBKoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACpQTFRF////wNfm6PH2VJK7U5K7irTRcqTHE2ihnMDX/P7+E2mhm7/XcqXH////lsWbIgAAAA50Uk5T/////////////////wBFwNzIAAAAQUlEQVR42mLgJQUwjKoe/KpZGPEBDnZU1UwMeAEbqmpO/KpZSTKbB1U1M153c3ONxuVoXI7G5WhcjqqmuWqAAAMAsStQEfbZKd8AAAAASUVORK5CYII=);
	background-repeat: no-repeat;
}

.navbar-header button.searchbar-toggle {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAtCAMAAAANxBKoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGBQTFRF////2ObwKHapeqvLGmyj6vL3Rom1udPjrszflbzVPYKxVZO7MHus5O71y97r/f7+jLbS9Pj7/v7/Dmafh7PPf67M+vz97vT4ncDY/v//9/r8N3+vaaDEEV6aXpi/////vIe4HwAAACB0Uk5T/////////////////////////////////////////wBcXBvtAAABY0lEQVR42uyV24KCIBCGfwjIA2B5wsSt93/LHWi3tKTsYu92bhT5+GGGmRGXTwz/9Ha60argG+nznrl+lHbw7+mS4df6QbyhD5E7GRmfRr2k84BmpRaCT2GTXr2gp4VeF0YiSQvan8XpwtqJ/K2AIUnTod01cjuSza7qPkELB7Q/Ee9YxNld/JFWwHg75tcemIIjLEHT9vvZ0MBeOCD5Ok3hy2fDjmQbh7FYpwfgMM+WXXERBn2CbqNjC9MVnF6nz3QZzUPWkJfNOs17oFx+yu6OP90OzdnHmN7WP9H+uIyKYLPlz7Q7zXFuSVql6EKiojyyZfRLtJQI6FIZ6wmu61gE2SG3x/DWpqpBO1KuMOJupkxVWhHgGtL77HitNtmJVBXTMWqCXbhmfm7zvFNNskN4F2HDt3QfCnRVV5B6U6+ypEyw39TZeJC+pf1b7dA6jN7aNRWT1n/QY/n/f+fP6W8BBgBSmNSpcQKhiAAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	display:none;
}

.navbar-header button.navbar-toggle {
	background:transparent url(../images/navtoggle.gif) no-repeat center bottom;
}




.navbar-header span {
	float:left;
}
.navbar-header b {
	float: right;
	margin-top: 7px;
}
.navbar-header .caret{
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px solid;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}
.navbar-header:hover b {
	border-top-color: #36b4e3;
}

@media (min-width: 100px) and (max-width: 768px) {
	.navbar-header{
		display:block;	
	}
}

@media (max-width: 421px) {
	
	.navbar-header button {
		width:40px;
		height:40px;
		padding:0;
		margin:20px 0 0 10px;
		background-position: 50% 50%;
		background-size: 40px 40px;
	}
}

/* ----------------------------- BASE ----------------------------------------- */

#main-nav {
	display:block;
	width:100%;
	clear:both;
	height:auto;
	/*overflow:hidden;*/
	margin:10px 0 0px 20px !important;
	background-color:#fff;
	position: relative;
}

@media (min-width: 100px) and (max-width: 768px) {
	#main-nav{
		display:none;
	}
}

/* -------------------------- */
	
ul.tnn{
	list-style:none;
	padding:0;
	margin:0 40px 0 0;
	height: auto;
	/*overflow: hidden;*/
	position:static;
}


ul.tnn li{
	float:left;
	margin:0;
	padding:0;
	width:14.28571428571429%;
	background-color:#fff;
	position:relative;
	height: auto;
	/*overflow: hidden;*/
}

/*.main-wrapper{z-index:100;}*/

ul.tnn li ul{
	position:absolute;
	z-index: 1000;
	top:43px;
	left:0px;
	display:none;
	/*visibility:hidden;*/
	height: auto;
	overflow: hidden;
	background-color:#fff;
}

ul.tnn li.active{
	
}

ul.tnn li a{
	font-family: 'Blisslight',Arial,sans-serif;
	display:block;
	padding:10px 13px 10px 13px;
	border-top:solid 1px #D3D4D5;
	border-bottom:solid 5px #F09137;
	border-right:solid 1px #D3D4D5;
	background-color:#fff;
	color:#00679E;
	font-size:1.3em;
	text-decoration:none;
	text-align:center;
	
	font-weight:normal;
}

ul.tnn li:first-child a{
	border-left:solid 1px #D3D4D5;
}

ul.tnn li.active a{
	background-color:#F09137;
	border-top:solid 1px #F09137;
	border-right:solid 1px #F09137;
	color:#fff;
}

ul.tnn li ul{
	list-style-type:none;
	padding:5px;
	border:solid 1px #aaa;
	width:210px;
	border-bottom:solid 5px #F09137;
}
ul.tnn li ul li{
	float:none;	
	width:200px;
	height: auto;
	overflow: hidden;
	font-size:0.85em;
}
ul.tnn li ul li a{
	width:200px;
	text-align:left;
	padding:4px;
	border-bottom:0 !important;
	border-left:0 !important;
	border-right:0 !important;
	border-top:solid 1px #aaa;
	background-color:#fff;
	color:#00679E;
}
ul.tnn li.active ul li a{
	background-color:#fff;
	color:#00679E;
}
ul.tnn li ul li a:hover,
ul.tnn li.active ul li a:hover,
ul.tnn li ul li.active a,
ul.tnn li.active ul li.active a{
	background-color:#fff;
	color:#F09137;
}
ul.tnn li ul li:first-child a{
	border-top:0;
}
ul.tnn li ul li ul{list-style-type:none;}

ul.tnn li.mininav{display:none;}



.buttmedia{
	list-style-type:none;
	margin:10px 5% 10px 5%;
	padding:0;
	height:auto;
	overflow:hidden;
}
.buttmedia li{
	margin:0;
	padding:0;	
	float:left;
	width:20%;
}

.buttmedia li a{
	width:70px;
	height:70px;
	display:block;
	float:center;
	text-indent:-1000px;
	background-size:70px 70px;
	background-repeat:no-repeat;
	background-position:center center;
	margin:0 auto 0 auto;
}
.buttmedia li.face a{background-image:url(../images/facebook-lrg.png);}
.buttmedia li.twit a{background-image:url(../images/twitter-lrg.png);}
.buttmedia li.link a{background-image:url(../images/linked-lrg.png);}
.buttmedia li.goog a{background-image:url(../images/google-lrg.png);}
.buttmedia li.wechat a{background-image:url(../images/wechat-lrg.png);}
.buttmedia li.youtube a{background-image:url(../images/Flexenable-YouTube-Icon-149x149.png);}

.buttmedia{display:none;}
@media (min-width:100px) and (max-width:420px) {
	.buttmedia li a{
		width:55px;
		height:55px;
		background-size:55px 55px;
	}
}

@media (min-width:100px) and (max-width:330px) {
	.buttmedia li a{
		width:50px;
		height:50px;
		background-size:50px 50px;
	}
}

@media (min-width:100px) and (max-width:767px) {

	.buttmedia{display:block;}
	
	/* ---------------------------------- */
	ul.tnn{
		background-color:#F09137;
		color:#ffffff;
	}
	ul.tnn li{
		background-color:#F09137;
		color:#ffffff;
	}
	ul.tnn li a{
		background-color:transparent;
		color:#ffffff;
	}
	ul.tnn li.active{
		background-color:#ffffff;
	}

	ul.tnn li.active a{
		background-color:transparent;
		color:#00679E;
	}
	
	
	ul.tnn li.active ul{display:block;}
	ul.tnn li.active ul li{background-color:#fff;}
	ul.tnn li.active ul li a{color:#00679E;}
	
	/* ---------------------------------- */
	ul.tnn li:first-child a {
    	border-left: none;
	}

	ul.tnn li.mininav{display:block;}
	ul.tnn li.mininav a{}
	
	#topmost-nav{display:none;}
	.page-header{
		background-image:none;
	}
	nav#main-nav{
		background-color:#999;
		margin-left:0!important;
		margin-top:0!important;
		padding:5px 0 20px 0;
	}
	ul.tnn{
		margin:16px;
	}
	ul.tnn li{
		text-align:left;
		display:block;
		width:100%;
		float:none;
		padding:0;
		margin:0;		
		border: 0;
		border-bottom: solid 1px #817F80;
	}
	ul.tnn li.active{

	}
	ul.tnn li a{
		display: inline-block;
		float: none;
		border: 0;
		text-align:left;
		padding: 9px 5px 1px 8px;
		height: 32px;
		background-image: none;
		font-size:18.2px;
		line-height:22px;
	}

	
	
	ul.tnn li.active a{border:none;}
	ul.tnn li span.mnv1 {
		display: block;
		float: right;
		width: 43px;
		background-repeat: no-repeat;
		background-position: center;
		height: 42px;
	    background: transparent url(../images/nv3both.gif) no-repeat center top;
	    cursor:pointer;
	    border-left:solid 1px #817F80;
	}
	
	ul.tnn li.active span.mnv1 {background: transparent url(../images/nv3both.gif) no-repeat center bottom;}
	
	
	ul.tnn li span.mnv1none{
		display: block;
		float: right;
		width: 43px;
		height: 42px;
		border-left:solid 1px #817F80;
	}
	
	/* ---------------------------------------------- */
	
	ul.tnn li ul{
		position:static;
		display:none;	
		border:0;
		padding:0 0 0 0;
		width:100%;
	}
	ul.tnn li ul li{
		display: block;
		float: none;
		width:100%;
		border:0 !important;
		font-size:12px;
		border-top: solid 1px #817F80 !important;
	}
	
	ul.tnn li ul li:first-child{ /* border:0 !important;*/}
	
	ul.tnn li ul li a{
		display: inline-block;
		padding:3px 0 3px 16px;
		border:0 !important;
		width:auto;
	}
	
	ul.tnn li ul li a:before{
		/*content: " -  ";*/
	}
	
	/* -- colors ----------- */
	
	.mnv2none{
		display: block;
		float: right;
		width: 43px;
		background-repeat: no-repeat;
		background-position: center;
		height: 40px;
	    cursor:pointer;
	    border-left:solid 1px #817F80;
	 }
}

